WP Live Chat Support <= 8.0.26 - Unauthenticated Stored XSS

Affects Plugin

fixed in version 8.0.27

References

URL https://blog.sucuri.net/2019/05/persistent-cross-site-scripting-in-wp-live-chat-support-plugin.html

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Original Researcher John Castro (Sucuri.net)
Submitter Ryan Dewhurst
Submitter Website https://wpscan.io
Submitter Twitter ethicalhack3r
Views 3794
Verified No
WPVDB ID 9277

Timeline

Publicly Published 2019-05-15 (3 months ago)
Added 2019-05-17 (3 months ago)
Last Updated 2019-05-17 (3 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin